Lightflow Q2


(sten) #1

Hey

I have tried to get Lightflow going on my machine…

and this was what came out:

Lightflow Rendering Tools
Copyright (c) 1995-2000 by Jacopo Pantaleoni. All rights reserved


Error (LfFault):
LfNoiseInit()
unable to open "noise.dat"

why does this error occur ??

/ztonzy


(eeshlo) #2

there is a comment on that here:

http://www.stormpages.com/eeshlo/VariousPython_files/LFPROBLEMS.txt

but again, to spare you the trouble, don’t do use the path example that is in the Lightflow documentation, ONLY use the main Lightflow directoryname for LIGHTFLOWPATH.


(S68) #3

Hehehe

so your hacking with lightflow now :smiley:

Stefano


(sten) #4

well…trying indeed…but very hard work compare to Blenderman/BMRT

maybe I will put up a Linux/Mandrake box and run it through
there instead, maybe easier or better :o


(S68) #5

Hey!

If you already know linux it would be maybe easier and surely FASTER

otherwise…

Stefano


(sten) #6

faster indeed :smiley:

but easier ? :-?


(eeshlo) #7

Linux can be easier yes, you don’t have to deal with another python version. It will work with Python2.0 or higher. You will get a warning that the version of python lightflowPM.so was compiled with, is older than the python version you are using. But it will work. You might have missed it, but in the same text mentioned above, at the end is how I installed it on Linux, it is a lot shorter…